Page MenuHomePhabricator

Convert Special:CategoryTree to use OOUI
Closed, ResolvedPublic

Description

BeforeAfter

Details

Related Gerrit Patches:
mediawiki/extensions/CategoryTree : masterConvert Special:CategoryTree to use OOUI.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 18 2016, 4:04 PM
Sethakill triaged this task as Medium priority.May 18 2016, 4:04 PM
Sethakill moved this task from Unsorted to Conversion to OOUI on the UI-Standardization board.

Change 289441 had a related patch set uploaded (by Sethakill):
Convert Special:CategoryTree to use OOUI.

https://gerrit.wikimedia.org/r/289441

Sethakill updated the task description. (Show Details)Jun 23 2016, 1:45 PM

Change 289441 merged by jenkins-bot:
Convert Special:CategoryTree to use OOUI.

https://gerrit.wikimedia.org/r/289441

TheDJ closed this task as Resolved.Jun 24 2016, 2:50 PM
TheDJ removed a project: Patch-For-Review.

@Sethakill Thanks a lot for the screenshots on the tasks around. Very helpful! :)